LM2 / LM6: Crashes under OSX 10.10 Yosemite

Question

LM2 / LM6 plugin is not functional anymore after updating to OSX 10.10 Yosemite.

When opening in Logic X, the program just crashes. When opening in Pro Tools, I get an error concerning having insufficient memory. Is there a fix for this issue?

Answer

LM2 / LM6 cannot run in OSX 10.10, have been discontinued and will not see any further updates.

You need to upgrade to LM2n / LM6n. LM2n / LM6n are the LM versions completely rewritten for OSX 10.10 and future versions and replace the older LM2 and LM6 versions. .

You can upgrade here: http://store.tcelectronic.com/upgrades/


Share this page